IBANK - PROJECT - Defect #682

Retail : Report CIF INFORMATION aini ya3sg riru B-score udlalalim A-score @o

21/10/2021 20:47 - Pang-kanjanart Chandaphol

o

anug: Dev : Close Q&A L3N 21/10/2021
anuaa: Medium IUATUNINUA:

Naunuln: Pang-kanjanart Chandaphol % @ 0%
NESTRE narildlaglsznnm: 0.00 #7Taa
T 04.Retail-Golive Vil 0.00 #71xv
T1YasLdun

Report CIF INFORMATION AP10001-210916-00016 aiiuun ya3as Win B-score udlailalin A-score o

Usggnngna1 il 20/10/64
. v o .
- Mndoyaiinaadlu Log nuiiinig Reject

11598

#1 - 21/10/2021 20:47 - Pang-kanjanart Chandaphol
- dnme changed from Dev : Todo to Dev : Q&A

#2 - 21/10/2021 20:47 - Pang-kanjanart Chandaphol
- dnme changed from Dev : Q&A to Dev : Close Q&A
Pang-kanjanart Chandaphol
